=== subprojects/packagefiles/woff2/meson_options.txt ===
option('canonical_prefixes', type : 'boolean', value : false,
       description : 'Canonical prefixes')
option('noisy_logging', type : 'boolean', value : false)
