## opentype-sanitizer 8.1.3+dfsg

=== debian/changelog ===
opentype-sanitizer (8.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 8.1.3 (Closes: #981729)
  * Introduce Files-Excluded in d/copyright
  * Introduce d/gbp.conf
  * Reimport quilt patches with gbp pq
  * Rebase patches
  * Update standard version to 4.5.1

 -- Romain Porte <debian@microjoe.org>  Fri, 05 Feb 2021 13:33:16 +0100

opentype-sanitizer (8.1.1+dfsg.1-1) unstable; urgency=low

  * Initial release. Closes: #975983

 -- Romain Porte <debian@microjoe.org>  Sun, 29 Nov 2020 22:44:20 +0100
