=== debian/control ===
Source: opentype-sanitizer
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 liblz4-dev,
 libwoff-dev,
 meson,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/khaledhosny/ots
Vcs-Git: https://salsa.debian.org/fonts-team/opentype-sanitizer.git
Vcs-Browser: https://salsa.debian.org/fonts-team/opentype-sanitizer
Rules-Requires-Root: no

Package: opentype-sanitizer
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tools to validate and sanitize OTF/TTF/WOFF/WOFF2 font files
 The OpenType Sanitizer (OTS) parses and serializes OpenType files (OTF, TTF)
 and WOFF and WOFF2 font files, validating them and sanitizing them as it goes.
