=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ots-$1\.tar\.gz/ \
  https://github.com/khaledhosny/ots/tags .*/v?(\d\S+)\.tar\.gz
