## opentype-sanitizer 8.2.1+dfsg

=== debian/changelog ===
opentype-sanitizer (8.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2.1+dfsg
  * d/watch: remove filenamemangle, use repacksuffix
  * Refresh patches for upstream/8.2.1+dfsg
  * Update debian metadata: new year, changed uploader
  * Add patch to fix warnings in ots-side-by-side.1

 -- Agathe Porte <debian@microjoe.org>  Sat, 15 Jan 2022 14:29:48 +0100

opentype-sanitizer (8.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 8.1.4+dfsg
  * Introduce d/salsa-ci.yml
  * Update patchset for new upstream release
  * d/control: update Standards-Version to 4.6.0.1 (no changes required)

 -- Romain Porte <debian@microjoe.org>  Wed, 29 Sep 2021 20:04:42 +0200
