=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
@@ -12,7 +12,7 @@
  meson,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/khaledhosny/ots
 Vcs-Git: https://salsa.debian.org/fonts-team/opentype-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/opentype-sanitizer
